<p ng-if="$ctrl.hasAnyRole(['ROLE_ADMIN', 'ROLE_ACB', 'ROLE_ONC'])" feature-flag="listing-edit" feature-flag-hide><a ng-href="#/admin/dpManagement/manage/{{ $ctrl.listing.id}}"><i class="fa fa-pencil-square-o"></i> Edit Certified Product</a></p>
          <p ng-if="$ctrl.hasAnyRole(['ROLE_ADMIN', 'ROLE_ACB', 'ROLE_ONC'])" feature-flag="listing-edit"><button class="btn btn-link" ng-click="$ctrl.isEditing = true"><i class="fa fa-pencil-square-o"></i> Edit Certified Product</button></p>